@import url(https://fonts.googleapis.com/css2?family=Nunito&family=Playfair+Display:wght@400;500;600&display=swap);



.socialMedia {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 3%;
}

.socialMedia div {
    display: flex;
    align-items: center;
}

.socialMedia img {
    margin: 0 .75rem;
    cursor: pointer;
}

.socialMedia p {
    color: #828282;
    font-family: "Nunito";
}

.finalImage {
    width: 100%;
}